/* 
* @Author: Tamas 4D
* @Date:   2014-05-05 12:51:36
* @Last Modified by:   Tamas 4D
* @Last Modified time: 2014-05-07 12:51:25
*/

.viewContainer
{
    background: transparent;
    position:relative;
    width: 100%;
    height: 100%;
}

#renderer:fullscreen 
{
    background-color: white;
}

#renderer:-webkit-full-screen 
{
    background: white;
}

#renderer:-moz-full-screen 
{
    background-color: white !important;
}

#renderer:-ms-fullscreen::-ms-backdrop {
    background-color: white !important;
}   

.progressImage
{
    width:70px;
    height:70px;
}

.progress
{
    border-radius: 5px;
    width: 70px;
    background: #fff;
    padding: 10px;
    height: 70px;
    position: absolute;
    margin-top: -35px;
    margin-left: -35px;
    text-align:center;
    top: 50%;
    left: 50%;
    display: none;
}

.gearIcon
{
    z-index: 5;
    position: absolute;
    left: 39px;
    top: 30px;
    padding: 3px;
    margin: 3px;      
    border: 1px solid transparent;   
    display:inline-block;   
    vertical-align:top;
    width: 24px;
    height: 24px;
    background:url('./images/icons/settings2.png') no-repeat;
    background-size: 24px 24px;
    background-position: center;
}

.toggleTool
{
    z-index: 5;
    position: absolute;
    left: 35px;
    top: 25px;
    padding-left: 4px;
    padding-top: 5px;
}

.btnDropdown
{
    margin-top: 6px;
    background:url('./images/icons/dropdown_nrw.png');
    width: 16px;
    height: 24px;  
    display: block;
    float: left;
}   

.verticalToolBar
{
    z-index: 6;
    width: 40px;
    min-height: 40px;
    float: left;
    overflow: hidden;
}                  
      
.btn
{
    width: 24px;
    height: 24px;
    padding: 3px;
    margin: 3px;
    border: 1px solid transparent;
    display: block;
    float: left;
}  

.btn.toggled
{
     border: 1px solid #9A9A9A;
     border-radius: 2px;
}

.btn:hover
{
     border: 1px solid #9A9A9A;
     border-radius: 2px;
}

.btn.btnReset
{
    background:url('./images/icons/camera_perspective.png') center no-repeat;
    background-size: 24px;
}
     
.btn.btnTop
{
    background:url('./images/icons/camera_top.png') center no-repeat;
    background-size: 24px;
}       

.btn.btnLeft
{            
    background:url('./images/icons/camera_left.png') center no-repeat;
    background-size: 24px;
}

.btn.btnBottom
{            
    background:url('./images/icons/camera_bottom.png') center no-repeat;
    background-size: 24px;
}

.btn.btnRight
{            
    background:url('./images/icons/camera_right.png') center no-repeat;
    background-size: 24px;
}
        
.btn.btnFullScreen
{            
    background:url('./images/icons/fullscreen.png') center no-repeat;
    background-size: 24px;
}                                

.btn.btnZoomLock
{           
    background:url('../features/images/icons/zoom_lock.png') center no-repeat;
    background-size: 24px;
}

.btn.btnBoundingBox
{            
    background:url('../features/images/icons/bounding_box.png') center no-repeat;
    background-size: 24px;
}

.btn.btnSpinCenter
{            
    background:url('../features/images/icons/spin_center.png') center no-repeat;
    background-size: 24px;
}

.btn.btnExploded
{            
    background:url('./images/icons/transparent.png') center no-repeat;
    background-size: 24px;
}

.btn.mode.btnShaded
{            
    background:url('./images/icons/solid.png') center no-repeat;
    background-size: 24px;
}

.btn.mode.btnWireframe
{            
    background:url('./images/icons/wireframe.png') center no-repeat;
    background-size: 24px;
}

.btn.mode.btnTransparent
{            
    background:url('./images/icons/transparent.png') center no-repeat;
    background-size: 24px;
}

.btn.vertical 
{
}
